I suggest you ...

Have various sass versions to complile with

I need some of the features of sass 3.2 (alpha) but live reload seems to be independent of the versions on my system and use it's on internal version. The ability to choose or at least specify the system version on compile would be handy :)

15 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Carl TophamCarl Topham shared this idea  ·   ·  Admin →

    1 comment

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...

      Feedback and Knowledge Base